SDL_FlipSurface(3)

NAME
SDL_FlipSurface - Flip a surface vertically or horizontally.

HEADER FILE
Defined in SDL3/SDL_surface.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_FlipSurface(SDL_Surface *surface, SDL_FlipMode flip);

FUNCTION PARAMETERS

surface
    the surface to flip

flip
    the direction to flip

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.